Loading...
Searching...
No Matches
Dune::ISTLError Class Reference
Iterative Solvers Template Library (ISTL)

derive error class from the base class in common More...

`#include <dune/istl/istlexception.hh>`

Inheritance diagram for Dune::ISTLError:

## Detailed Description

derive error class from the base class in common

The documentation for this class was generated from the following file:

- istlexception.hh